IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'DIGERACIKLAMA' AND SYSOBJECTS.name = 'OLAYBEKLENMEYEN')
ALTER TABLE dbo.[OLAYBEKLENMEYEN] ADD DIGERACIKLAMA nvarchar(50) null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'HSSKODU' AND SYSOBJECTS.name = 'OLAYBEKLENMEYEN')
ALTER TABLE dbo.[OLAYBEKLENMEYEN] ADD HSSKODU  nvarchar(50) NULL
go